.header-holder .holder:after,
#nav:after {
	content: " ";
	display: block;
	clear: both;
}
.hide {display: none !important;}
.caption h1 a {color:white;}
.social-networks,
#nav ul,
#content .footer ul,
#footer .twocolumns ul,
.copyrights ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.fake-header {max-height: 161px;}
html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

body {
	margin: 0;
	color: #7f7f7f;
	background: #fff;
	font: 15px/22px "Arial", "Helvetica", sans-serif;
	min-width: 1172px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}

* {
	max-height: 1000000px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
	display: block;
}

img {
	border-style: none;
	max-width: 100%;
	height: auto;
}

a {
	text-decoration: none;
	color: #f7a800;
}

a:hover {
	text-decoration: underline;
}

input,
textarea,
select {
	font: 100% "Arial", "Helvetica", sans-serif;
	color: #7f7f7f;
	vertical-align: middle;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

::-webkit-input-placeholder {
	color: #b4b4b4;
}

:-moz-placeholder {
	color: #b4b4b4;
}

::-moz-placeholder {
	color: #b4b4b4;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	cursor: pointer;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	margin: 0;
	padding: 4px 7px;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border: 1px solid #c5d4e1;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	border-color: #6089ad;
}

textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Arial", "Helvetica", sans-serif;
	line-height: 1.2em;
	margin: 0 0 1.2em;
}

p {
	margin: .6em 0 .6em;
}

q {
	quotes: none;
}

q:before,
q:after {
	content: "";
	content: none;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

#newsfilterlist {
	margin: 0 0 20px 0;
	padding: 0;
	overflow: hidden;
}
#newsfilterlist li {
	margin: 0 10px 0 0;
	padding: 0;
	list-style: none;
	float: left;
}
#newsfilterlist li a {
	display: block;
	padding: 7px 10px;
	text-decoration: none;
	color: #000;
	text-transform: uppercase;
	font-size: 13px;
	cursor: pointer;
	font-weight: 600;
	color: #868686;
}
#newsfilterlist li a.active, 
#newsfilterlist li a:hover {
	background: #e2e2e2;
	color: #000;
}


.newsbox {display: none;}
.newsbox.active {display: block;}

#wrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
}

#header {
	background: #002e6d;
}

#header.fixed-position {
	left: 0;
	right: 0;
	z-index: 9999;
	background: #fefefe;
	border-bottom: 1px solid #efefef;
}

#header.fixed-position .holder {
	padding: 5px 0 0;
	position: relative;
}

#header.fixed-position .logo {
	width: 195px;
	height: 74px;
	margin: 0 3px;
}

#header.fixed-position #nav {
	padding: 2px 0 19px;
}

#header.fixed-position #nav ul a {
	padding: 11px 13px;
}

#header.fixed-position #nav ul li.last ul {
	left: -35px;
}

#header.fixed-position #nav ul ul {
	width: 132px;
	left: 0;
}

#header.fixed-position .nav-opener {
	width: 57px;
	height: 44px;
	top: 17px;
	background-position: -8px -66px;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
}

#header.fixed-position .search-form,
#header.fixed-position .btn-search,
#header.fixed-position .social-networks {
	display: none;
}

.search-form {
	max-width: 1172px;
	margin: 0 auto;
	padding: 38px 0 43px;
	text-align: center;
	letter-spacing: -4px;
	overflow: hidden;
}

.search-form input[type="search"],
.search-form input[type="text"] {
	width: 65.7%;
	height: 55px;
	padding: 17px 5px;
	letter-spacing: 0;
	border-left: 0;
	border-right: 0;
	display: inline-block;
	vertical-align: top;
}

.search-form input[type="submit"] {
	height: 55px;
	padding: 19px 26px;
	letter-spacing: 0;
	background: #f7a800;
	border: none;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	line-height: 17px;
	text-transform: uppercase;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
}

.search-form input[type="submit"]:hover {
	color: #000;
}

.search-form.add {
	display: none;
}

.header-holder {
	background: #fff;
}

.header-holder .holder {
	max-width: 1172px;
	margin: 0 auto;
}

.logo {
	width: 355px;
	height: 128px;
	margin: 15px 1px 0;
	float: left;
	position: relative;
	z-index: 9999;
}

.logo img {
	width: 100%;
	height: auto;
	display: block;
}

.nav-holder {
	width: 69.5%;
	float: right;
	padding: 15px 0 0;
}

.btn-search {
	width: 48px;
	height: 47px;
	padding: 10px 0;
	text-align: center;
	background: #002e6d;
	color: #fff;
	position: absolute;
	bottom: -47px;
	right: 0;
	line-height: 26px;
	font-size: 25px;
}

.btn-search:hover {
	text-decoration: none;
	background: #000;
}

.open-close {
	max-width: 1172px;
	margin: 0 auto;
	position: relative;
}

.social-networks {
	padding: 13px 71px 30px;
	letter-spacing: -4px;
	text-align: right;
	overflow: hidden;
}

.social-networks li {
	margin: 0 0 0 -1px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	letter-spacing: 0;
}

.social-networks a {
	display: block;
	color: #818181;
	line-height: 26px;
	font-size: 25px;
}

.social-networks a:hover {
	text-decoration: none;
	color: #000;
}

#nav ul {
	text-align: right;
	letter-spacing: -4px;
	text-transform: uppercase;
	line-height: 16px;
	font-size: 13px;
	font-weight: 600;
	font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
}

#nav ul li {
	letter-spacing: 0;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

#nav ul li:hover > a,
#nav ul li.hover > a {
	background: #e2e2e2;
	color: #000;
}

#nav ul li:hover ul,
#nav ul li.hover ul {
	display: block;
}

#nav ul li.active > a {
	color: #000;
	background: #e2e2e2;
}

#nav ul li.last ul {
	left: -54px;
}

#nav ul a {
	padding: 19px 17px 39px;
	display: block;
	text-align: center;
	color: #868686;
}

#nav ul a:hover {
	text-decoration: none;
	color: #000;
	background: #e2e2e2;
}

#nav ul ul {
	width: 150px;
	text-align: left;
	position: absolute;
	left: -4px;
	top: 100%;
	z-index: 50;
	display: none;
	background: #e2e2e2;
}

#nav ul ul li {
	display: block;
}

#nav ul ul a {
	padding: 10px;
}

#main {
	width: 100%;
	overflow: hidden;
}

.intro {
	background: #e2e2e2;
	overflow: hidden;
	min-height: 5px;
}

.intro .caption {
	width: 90%;
	padding: 14px 24px 16px;
	position: absolute;
	left: 0;
	bottom: 21px;
	background: rgba(0, 0, 0, .65);
	border-right: 12px solid #f7a800;
	color: #fff;
}

.intro h2 {
	margin: 0;
	line-height: 23px;
	font-size: 22px;
	font-family: 'Century Gothic', arial, sans-serif; 
	font-weight: 400;
}

.intro h1 {
	margin: 0;
	line-height: 30px;
	font-size: 27px;
	font-family: 'Century Gothic', arial, sans-serif; 
	font-weight: 400;
}

.twocols {
	max-width: 1172px;
	margin: 0 auto;
	padding: 39px 1px 24px;
	overflow: hidden;
}

.twocols .col {
	width: 31.7%;
	float: right;
}

.twocols .col:first-child {
	width: 67.2%;
	float: left;
}

.twocols .col:first-child .caption {
	width: 66.1%;
	padding: 29px 41px 42px;
	border-width: 15px;
}

.twocols .img-holder {
	margin: 0 0 17px;
	position: relative;
	overflow: hidden;
}

.twocols img {
	width: 100%;
	height: auto;
	display: block;
}

.twocols .container {
	max-width: 800px;
	padding: 0;
}

.container {
	max-width: 1172px;
	margin: 0 auto;
	padding: 52px 0 77px;
	overflow: hidden;
}

#content {
	width: 65.8%;
	padding: 3px 0 0;
	float: left;
}

body.int #content {
	width: 100%;
	padding: 0;
	float: none;
}

#content .post {
	margin: 0 0 68px;
	border: 1px solid #c8c8c8;
	overflow: hidden;
}

#content .post .text {
	padding: 36px 41px 25px 55px;
	overflow: hidden;
}

#content .post.add .text {
	padding-top: 26px;
}

#content .post img {
	margin: 0 0 8px;
	width: 100%;
	height: auto;
	display: block;
}

body.int #content .post img {
	margin: 0;
	width: auto;
	height: auto;
	display: block;
}

form.change-type {
	padding-top: 10px;
	clear: both;
}

form.change-type .nicedrop {
	width: 90%;
}

.controls ul {
  margin:0;
  padding:0;
}
.controls ul li {
  margin:0 0 0 5px;
  padding:0;
  list-style:none;
  float:right;
}

.crumbs  {
  text-transform:uppercase;
  font-weight:bold;
  color: #002e6d;
}

.crumbs a  {
  text-decoration:none;
  color: #002e6d;
}

.crumbs span[id*="PageCrumb"]  {
  color: #f7a800;
}

.UnorderedNewsList li {margin-bottom: 20px;}

a.middleheadline, 
#content h2 {
	margin: 0 0 26px;
	line-height: 30px;
	font-size: 30px;
	font-family: 'Century Gothic', arial, sans-serif; 
	font-weight: 400;
}

h2.PageLink, 
a.middleheadline, 
#content h2 a {
	color: #002e6d;
}

#content h2 a:hover {
	text-decoration: none;
	color: #000;
}

#content .footer {
	border-top: 1px solid #c8c8c8;
	overflow: hidden;
}

#content .footer .btn-more {
	padding: 27px 32px 31px;
	float: right;
	border-left: 1px solid #c8c8c8;
	text-transform: uppercase;
	font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
	font-size: 18px;
	font-weight: 600;
}

.lots-more {
	display: block;
    margin: -10px auto 20px;
    background: #002e6d;
    color: #fff;
    padding: 10px 10px;
    text-align: center;
    width: 220px;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 500;
}

#live {
	background: #f7a800;
	color: #fff;
	border-bottom:1px solid #fff;
}

.live-holder {
	max-width:1172px;
	margin:0 auto;
	padding: 11px 0;
}

.live-holder h1 {
	font-size: 18px;
	text-transform: uppercase;
    font-weight: 600;
    display:inline;
}

.live-holder p {
	display:inline;
	font-size:16px;
}

.live-holder a {
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
	margin-left: 10px;
	color: #fff;
	text-decoration:underline;
	display:inline-block;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
}

.live-holder a:hover {
	color:#afafaf;
}

#content .footer .btn-more:hover {
	text-decoration: none;
	background: #000;
	color: #fff;
}

footer.footer .shareaholic-canvas {
	clear: inherit;
	width: 85%;
}

#content .btn-news {
	width: 225px;
	margin: 0 auto;
	padding: 14px 15px;
	text-align: center;
	text-transform: uppercase;
	display: block;
	background: #868686;
	color: #fff;
	font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
	font-weight: 600;
}

#content .btn-news:hover {
	background: #000;
	color: #fff;
	text-decoration: none;
}

body.int .container > .text {
	width: 67%;
	float: left;
}

body.int .container > .text > .footer {
	text-align: center;
}

#sidebar {
	width: 31.2%;
	float: right;
	line-height: 23px;
}

#sidebar .widget {
	margin: 0 0 16px;
	overflow: hidden;
}

#sidebar .widget.last {
	padding: 17px 19px 42px 29px;
	color: #fff;
	background: #002e6d;
	font-size: 17px;
}

#sidebar .widget.last h2 {
	margin: 0 0 16px;
	color: #fff;
	line-height: 32px;
	font-weight: 800;
	font-size: 24px;
}

#sidebar .widget.last p {
	margin: 0 0 27px;
}

#sidebar .widget p {
	margin: 0 0 45px;
}

#sidebar .widget img {
	margin: 14px 0 59px;
	width: 100%;
	height: auto;
	display: block;
	display: block;
}

#sidebar .text-holder {
	overflow: hidden;
}

#sidebar h2 {
	margin: 0 0 33px;
	text-transform: uppercase;
	line-height: 28px;
	color: #002e6d;
	font-size: 24px;
	font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
	font-weight: 900;
}

#sidebar h2 span {
	max-width: 253px;
	padding-right: 9px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

#sidebar h2 span:after {
	width: 9999px;
	height: 17px;
	position: absolute;
	top: 6px;
	content: "";
	left: 100%;
	background: #f7a800;
}

#sidebar .title {
	margin: 0 2px 2px;
	display: block;
	line-height: 19px;
	font-size: 15px;
	font-weight: 700;
}

#sidebar .title a {
	color: #002e6d;
}

#sidebar .title a:hover {
	text-decoration: none;
	color: #000;
}

#sidebar .news {
	margin: 0 0 27px;
	border: 1px solid #c8c8c8;
	overflow: hidden;
}

#sidebar .news img {
	margin: 0;
	width: 100%;
	height: auto;
	display: block;
}

#sidebar .news h2 {
	margin: 0;
	padding: 31px 34px 36px;
	line-height: 24px;
	text-transform: none;
	font-size: 20px;
	font-weight: 400;
	font-family: 'Century Gothic', arial, sans-serif; 
}

#sidebar .news h2 a {
	color: #002e6d;
}

#sidebar .news h2 a:hover {
	text-decoration: none;
	color: #000;
}

.subscribe-form {
	overflow: hidden;
}

.subscribe-form .input-holder {
	overflow: hidden;
}

.subscribe-form input[type="email"],
.subscribe-form input[type="text"] {
	width: 100%;
	float: left;
	border: 0;
	margin: 0;
	padding: 21px 20px 19px;
	display: block;
	border: none;
	height: 58px;
	color: #b4b4b4;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
}

.subscribe-form input[type="submit"] {
	padding: 20px;
	text-align: center;
	height: 58px;
	background: #f7a800;
	float: right;
	border: none;
	margin: 0;
	text-transform: uppercase;
	color: #fff;
	font-size: 13px;
	font-weight: 600;
	font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
}

.subscribe-form input[type="submit"]:hover {
	background: #000;
}

#footer {
	background: #717171;
}

#footer .twocolumns {
	max-width: 1172px;
	margin: 0 auto;
	padding: 26px 0 60px;
	overflow: hidden;
	background: url(../images/bg-footer.png) no-repeat 100% 0;
}

#footer .twocolumns .column {
	width: 38%;
	margin: 0 13px 0 0;
	float: left;
}

#footer .twocolumns ul {
	width: 35%;
	margin: 0 26px 0 0;
	float: left;
}

#footer h2 {
	margin: 0 0 10px;
	color: #a0a0a0;
	text-transform: capitalize;
	line-height: 29px;
	font-size: 25px;
	font-family: 'Century Gothic', arial, sans-serif; 
	font-weight: 400;
}

#footer a {
	color: #fff;
}

#footer a:hover {
	color: #000;
	text-decoration: none;
}

#footer dl {
	margin: 0;
	overflow: hidden;
}

#footer dl dt {
	min-width: 90px;
	margin: 0 9px 0 0;
	float: left;
	color: #a7a7a7;
	line-height: 24px;
	font-size: 12px;
	font-weight: 700;
}

#footer dl dd {
	margin: 0 0 5px;
	line-height: 20px;
	color: #fff;
	overflow: hidden;
}

#footer dl strong {
	line-height: 26px;
	display: block;
}

#footer dl address {
	margin: 0 0 18px;
	font-style: normal;
}

#footer dl address span {
	display: block;
}

.copyrights {
	background: #484848;
}

.copyrights .holder {
	max-width: 1172px;
	margin: 0 auto;
	padding: 24px 1px 16px;
	overflow: hidden;
}

.copyrights ul {
	padding: 3px 0 0;
	text-transform: uppercase;
	overflow: hidden;
	font-size: 13px;
}

.copyrights ul li {
	margin: 0 19px 0 0;
	float: left;
	position: relative;
}

.copyrights ul li:after {
	width: 1px;
	height: 12px;
	position: absolute;
	content: "";
	top: 8px;
	left: -9px;
	background: #fff;
}

.copyrights ul li:first-child:after {
	background: none;
}

.copyrights ul.social-networks {
	max-width: 600px;
	padding: 0;
	float: right;
}

.copyrights ul.social-networks li {
	margin: 0 0 10px 2px;
	float: none;
}

.copyrights ul.social-networks li:after {
	background: none;
}

.copyrights ul.social-networks a {
	color: #fff;
	font-size: 32px;
}

.nav-opener {
	display: none;
}

.nav-opener:hover {
	opacity: .8;
}

.tel {
	cursor: pointer;
}

@media only screen and (min-width: 1025px) {
	.tel {
		cursor: default;
		pointer-events: none;
	}
}

@media only screen and (min-width: 1195px) {
	.win-height,
	.win-min-height {
		height: auto !important;
		min-height: inherit !important;
	}
}

@media only screen and (max-width: 1195px) {
	body {
		min-width: 320px;
	}

	.live-holder {
		padding: 20px 25px;
	}

	#wrapper {
		border-top: 4px solid #002e6d;
	}

	#header.fixed-position .nav-holder {
    	padding: 17px 0 0;
  	}

	#header.fixed-position .holder {
		padding: 5px 0 0;
	}

	#header.fixed-position #nav ul ul {
		width: 100%;
	}

	#header.fixed-position #nav ul li.last ul {
		left: 0;
	}

	#header.fixed-position .search-form.add {
		display: block;
	}

	#header.fixed-position .social-networks {
		display: block;
	}

	.header-holder .holder {
		padding: 0 25px 15px;
	}

	.nav-holder {
		width: 100%;
		float: none;
		overflow: hidden;
		overflow-y: scroll;
	}

	.btn-search {
		display: none;
	}

	#nav ul {
		font-size: 15px;
	}

	#nav ul li {
		margin: 0 0 4px;
		display: block;
	}

	#nav ul li.last ul {
		left: 0;
		right: 0;
	}

	#nav ul li.active > a,
	#nav ul li:hover > a {
		color: #fff;
		background: #1b529c !important;
	}

	#nav ul a {
		padding: 11px 13px 11px;
		color: #fff;
		text-align: left;
	}

	#nav ul a:hover {
		color: #fff;
		background: #1b529c !important;
	}

	#nav ul ul {
		width: 100%;
		left: 0;
		right: 0;
		position: relative;
		background: #000;
	}

	.social-networks {
		padding: 31px 8px 30px;
		text-align: center;
	}

	.social-networks a {
		color: #fff;
	}

	.twocols {
		padding: 30px 26px 7px;
	}

	.twocols .col {
		width: 100%;
		margin: 0 0 15px;
		float: none;
		overflow: hidden;
	}

	.twocols .col:first-child {
		width: 100%;
		float: none;
		overflow: hidden;
	}

	.twocols .col:first-child .caption {
		width: 71.1%;
		bottom: 45px;
	}

	.twocols .col:first-child .img-holder {
		width: 100%;
		margin: 0;
		float: none;
	}

	.twocols .col .img-holder {
		width: 49%;
		text-align: left;
		float: right;
	}

	.twocols .col .img-holder:first-child {
		float: left;
	}

	.intro .caption {
		width: 95%;
		bottom: 15px;
	}

	body.int .container > .text,
	#content,
	#sidebar {
		width: 100%;
		float: none;
		overflow: hidden;
	}

	#sidebar .widget {
		width: 48.2%;
		margin: 0 0 3px;
		float: right;
	}

	#sidebar .widget:first-child {
		float: left;
	}

	#sidebar .widget.last {
		float: left;
	}

	#content {
		padding: 3px 0 45px;
	}

	#content .post {
		margin: 0 0 48px;
	}

	#content .post .text {
		padding: 37px 41px 24px 44px;
	}

	.container {
		padding: 38px 23px 8px 26px;
	}

	#footer .twocolumns {
		padding: 26px 37px 19px;
		background: none;
	}

	#footer .twocolumns .column {
		width: 44%;
		margin: 0;
		float: left;
	}

	#footer .twocolumns .column:first-child {
		width: 54%;
		margin: 0 13px 0 0;
	}

	#footer .twocolumns ul {
		width: 41%;
	}

	#footer dl strong {
		line-height: 23px;
	}

	#footer dl dd {
		line-height: 21px;
	}

	.copyrights {
		text-align: center;
	}

	.copyrights .holder {
		padding: 26px 0 16px;
		display: table;
	}

	.copyrights ul {
		float: none;
		overflow: hidden;
		text-align: center;
		display: table-header-group;
	}

	.copyrights ul li {
		margin: 0 10px 18px;
	}

	.copyrights ul.social-networks {
		float: none;
		display: table-footer-group;
		overflow: hidden;
	}

	.copyrights ul.social-networks li {
		margin: 0 10px 10px;
	}

	.copyrights ul li {
		float: none;
		display: inline-block;
		vertical-align: middle;
	}

	.search-form {
		display: none;
	}

	.search-form.add {
		padding: 0 0 29px;
		display: block;
	}

	.search-form.add input[type="search"],
	.search-form.add input[type="submit"] {
		padding: 14px 15px;
		float: left;
	}

	.search-form.add .input-holder {
		overflow: hidden;
	}

	.search-form.add input[type="search"],
	.search-form.add input[type="text"] {
		width: 100%;
		float: none;
		margin: 0;
		display: block;
		height: 47px;
		padding: 13px 5px;
	}

	.search-form.add input[type="submit"] {
		height: 47px;
		float: right;
		margin: 0;
		border: 0;
		padding: 14px 15px;
	}

	.nav-opener {
		width: 73px;
		height: 56px;
		position: absolute;
		top: 54px;
		right: 24px;
		text-indent: -9999px;
		display: block;
		background: url(../images/bg-opener2.png) no-repeat;
		-webkit-transition: all .25s linear;
		transition: all .25s linear;
		z-index: 9999;
	}

	#wrapper .side-push {
		width: 301px;
		padding: 0 24px 0 31px;
		position: absolute;
		top: 0;
		right: -310px;
		background: #002e6d;
		-webkit-transition: all .25s linear;
		transition: all .25s linear;
		z-index: 9999;
	}

	#wrapper .side-push:after {
		height: 9999px;
		position: absolute;
		content: "";
		top: 100%;
		left: 0;
		right: 0;
		bottom: 0;
		background: #002e6d;
	}

	#wrapper .hold {
		-webkit-transition: all .25s linear;
		transition: all .25s linear;
	}

	#wrapper.nav-active .hold {
		margin: 0 0 0 -300px;
		width: 100%;
		overflow: hidden;
	}

	#wrapper.nav-active .side-push {
		right: 0;
	}

	#wrapper.nav-active .nav-opener {
		right: 324px;
		-webkit-transition: all .25s linear;
		transition: all .25s linear;
	}
}

@media only screen and (max-width: 767px) {

	form.change-type .nicedrop,
	.nicedrop,
	.nicedrop option {
    width:100% !important;
	}

	.buffer .shareaholic-share-buttons-container ul.shareaholic-share-buttons {
		margin: 0px !important;
	}

	footer.footer .shareaholic-canvas {
    width: 70%;
    float: left;
	}

	#content .footer .btn-more {
    width: 30%;
    font-size: 1.2em;
    box-sizing: border-box;
	}



	#wrapper .side-push {
		width: 240px;
		padding: 0 10px 0 31px;
	}

	#wrapper.nav-active .nav-opener {
		right: 256px;
	}

	#wrapper.nav-active .hold {
		margin: 0 0 0 -240px;
	}

	#nav > ul {
		padding: 0 7px 0 0;
	}

	.search-form.add input[type="search"],
	.search-form.add input[type="text"] {
		padding: 14px 5px;
	}

	.search-form.add input[type="submit"] {
		padding: 15px 8px;
	}

	.social-networks {
		padding: 31px 0 30px;
		text-align: center;
	}

	.social-networks li {
		margin: 0 -3px;
	}

	.nav-opener {
		width: 47px;
		height: 36px;
		top: 26px;
		right: 16px;
		background-position: -13px -120px;
	}

	.header-holder .holder {
		padding: 0 17px 19px;
	}

	.subscribe-form input[type="email"],
	.subscribe-form input[type="text"] {
		padding: 21px 10px 19px;
	}

	.logo {
		width: 205px;
		height: 74px;
		margin: 22px 0 0;
	}

	.twocols {
		margin: 0 0 -8px;
		padding: 21px 15px 0;
	}

	.twocols h1 {
		line-height: 18px;
		font-size: 18px;
	}

	.twocols .col:first-child .caption {
		width: 94.7%;
		padding: 13px 2px 13px 21px;
		bottom: 12px;
		border-width: 10px;
	}

	.twocols .col h2 {
		line-height: 18px;
		font-size: 18px;
	}

	.twocols .col .img-holder {
		width: 100%;
		margin: 0 0 13px;
		float: none;
	}

	.intro .caption {
		padding: 12px 6px 13px 20px;
	}

	.container {
		padding: 24px 16px 8px;
	}

	#content h2 {
		margin: 0 0 17px;
		line-height: 24px;
		font-size: 22px;
	}

	#content .post {
		margin: 0 0 34px;
	}

	#content .post .text {
		padding: 18px 20px 24px 23px;
	}

	#content .footer ul {
		padding: 18px 13px 0;
	}

	#content .footer ul a {
		display: none;
	}

	#content .footer ul a.icon {
		display: block;
	}

	#content .footer .btn-more {
		padding: 23px 25px 28px;
	}

	#sidebar .widget {
		width: 100%;
		float: none;
		overflow: hidden;
	}

	#sidebar h2 {
		margin: 0 0 22px;
	}

	#sidebar .news {
		margin: 0 0 22px;
	}

	#sidebar .news h2 {
		padding: 25px 27px 30px;
		line-height: 21px;
		font-size: 16px;
	}

	#footer .twocolumns {
		padding: 10px;
	}

	#footer .twocolumns .column {
		width: 100%;
		margin: 0 0 10px;
		float: none;
		overflow: hidden;
	}

	#footer .twocolumns .column:first-child {
		width: 100%;
		margin: 0 0 10px;
		float: none;
		overflow: hidden;
	}

	.copyrights .holder {
		padding: 20px 0 16px;
	}

	.copyrights ul li {
		margin: 0 10px;
	}

	.copyrights ul.social-networks {
		display: none;
	}
}

